@charset "utf-8";
/* Default Style Starts Here */
body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #2B3337;
background-color: #6B6C6E;
}
*, form, img{
margin:0;
padding:0;
}
.clear{
clear:both;
font-size:0;
line-height:0;
padding:0;
margin:0;
}
div, a, ul, li, p, h1, h2, h3, h4, h5, h6, form, sup, input, label, textarea, select{
	padding:0;
	margin:0;
}
img{
	border:none;
	line-height:0px;
	font-size:0;
	margin:0;
    padding:0;
	display:block;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
	}

a{
	color: black;
	text-decoration:none;
	outline:none;
}

.underline{
	text-decoration:underline;
	}
.leftalign{
	float:left;
}
.rightalign{
	float:right;
}
/* Default Style End Here */
/* H Series Style Starts Here */
h1 {

}
h2 {

}
h3 {

}
/* H Series Style End Here */
#wrapper{
	width:996px;
	margin:0 auto;
	background-color:#FFFFFF;
	color:inherit;
}
.leftpart{
	width:203px;
	float:left;
	background-color: #4a4d50;
	color:inherit;
	padding: 0px;
}
.rightpart{
float:right;
width:793px;
background-color:#FFFFFF;
color:inherit;
position: relative;
}
.bodytoppart{
	height:17px;
	padding:4px 0 0 0;
}
.bannerfull{
	position:relative;
	width:793px;
	padding:0px 0 0 0;
	background-color:#6e6e70;
	color:inherit;
}
.bannerleft{
	float:left;
	width:590px;
	position:relative;
	z-index:30;
}
.bannerright{
    float:left;
    width:203px;
    background-color:#8b8c8f;
    position:absolute;
    z-index:15;
    top: 0px;
    right: 0px;
    height: 120px;
}

.bannerright img { margin: 43px 0 0; float: left; }

.bannerfornews{
    position:relative;
    width:793px;
    padding:0 0 0 0;
    background-color:#8B8C8F;
    color:inherit;
	height:  140px;
}

.action-buttons {
	margin: 5px 0 0;
	height: 56px;
}

.action-buttons img {
	float: left;
    margin: 0 0 0 5px;
}

.action-buttons img.express-enquiry {
	
}

/*.bannerright img {
    margin: 36px 0 0;
}

*+html .bannerright img {
    margin: 18px 0 0;
}*/

*+html .bannerright { height: 86px; }

/*.bannerright{
	float:left;
	width:203px;
	background-color:#8b8c8f;
	position:relative;
	z-index:10;

}*/
/*.bannerfuulcon{
	position:absolute;
	top:-4px;
	left:602px;
	background-color:#8b8c8f;
	color:inherit;
}*/
.bannerfuulcon {
    background-color: #8B8C8F;
    color: inherit;
    height: 53px;
    left: 590px;
    padding: 14px 0 0 14px;
    position: absolute;
    top: 36px;
    width: 189px;
}
/* Header */
/*body */
.topbodypan{
	background-color:#ffffff;
	color:inherit;
	height:100%;
	background-image: url(../images/page-back.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bodyrightcontent{
	padding:11px 43px 0 35px;
}


.bodyrightcontentnews{
    padding:11px 43px 0 35px;
    /* height: 1800px; */
}

.bodyrightcontent a {
	text-decoration: underline;
}

.bodyrightcontent a:hover {
	text-decoration: none;
}

/*body */
.footerpart{
	width:996px;
	margin:0 auto;
	background-color:#FFFFFF;
	color:inherit;
	clear:both;

}

/*.rightshift{
    position:relative;
    left:50px

}

.rightshiftchild{
    position:relative;
    left:20px

}*/

.rightshiftchild { margin: 6px 0; }

.leftpartbottomnav ul.linkmenu li ul.rightshiftchild li { margin: 0 0 6px; }

.leftpartbottomnav ul.linkmenu li a.left-nav-heading-bold { font-weight: bold; }

.leftnavLink {
    color:#FFFFFF;
    background-color:inherit;
    font:bold 14px/15px Arial, Helvetica, sans-serif;
    padding:0px 0 0px;
    text-decoration:none;
}

ul.linkmenunew li {
    display: block;
    margin: 0 0 0 0;
}
ul.linkmenunew li a {
    background-color: inherit;
    color: #C6C7C8;
    font: 12px/16px Arial,Helvetica,sans-serif;
}
.leftnavactiveclass {
    background-color: inherit;
    color: #FFFFFF;
    font: bold 14px/15px Arial,Helvetica,sans-serif;
    padding: 8px 0 11px;
}
.leftnavactiveclass a {
    background-color: inherit;
    color: #FFFFFF;
    font: bold 14px/15px Arial,Helvetica,sans-serif;
    padding: 8px 0 11px;
}

.leftnavgrey { margin: 0 0 7px; display: block; }
 
.leftnavgrey a {
    color: #c6c7c8;
    font: 12px/17px Arial,Helvetica,sans-serif;
}

.leftnavgrey a:hover { color: #ffffff; }

#feature { float: right; margin: 0 0 0 20px; }



.bodyrightcontent .fb-popups {

    background-image: url(/images/lp-express-enq-back.jpg);

    background-position: left top;

    background-repeat: no-repeat;

    display: block;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 11px;

    line-height: 12px;

    padding-left: 15px;

    padding-right: 15px;

    text-align: left;

   width: 235px;

}



.bodyrightcontent .fb-popups h2 {

    color: #FF0000;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 20px;

    font-weight: bold;

    line-height: 26px;

    margin: 0;

    padding: 24px 0 30px;

    text-align: center;

}

.bodyrightcontent .fb-popups img {
    padding-bottom: 18px;
    padding-left: 5px;
}

.grey-box-bt {
	float: left;
	width: 715px;
}

.bottom-title {
    display: block;
    font-size: 12pt;
    font-weight: bold;
    padding: 24px 0 16px !important;
}

.bottom-bullets {
    background-color: #d1d0cf;
    display: block;
    height: 130px;
    padding: 10px;
}

.testimoni-camp{
	background-color: #d1d0cf; padding: 10px;display: block;
}
/*****Started: ADDED on 04 Feb, 2015 for filter block in UK site********/

.searchSale table tr {
    border-radius: 5px;
    float: left;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
}
.light-grey {
    background: none repeat scroll 0 0 #e9e9e9;
}

.filter-name {
    color: #7d7d7d;
    font-size: 16px;
    line-height: 18px;
}
.heading-color
{
 color: #15408e;
}
.searchSale table td.name {
    width: 200px;
}
.searchSale table td.end {
    border-right: 1px solid #cccccc;
}
.searchSale table td.fullWidth{
   width: 100%;
   color:#15408E;
}
.searchSale table td {
    margin: 0;
    padding: 8px 10px;
    width: 46px;
}

.searchSale .search-filter-btn { border: 0 none; box-shadow: 0 0 0 0; color: #ffffff; cursor: pointer; font-size: 18px; height: 36px; line-height: 18px; margin: 12px 0 0; padding: 0 0 2px 14px; text-align: left; width: 173px; background-attachment: scroll; background-color: #ff0000; background-image: url(../images/search-filter-btn.jpg); background-repeat: no-repeat; background-position: left top; }
searchSale table td.end {
    padding: 8px 0 8px 10px;
    width: 50%;
}

.notFound
{
	background:#E9E9E9 !important;
}		
/*****End: ADDED on 04 Feb, 2015 for filter block in UK site********/



/*add -12-11-2015------------------------------- popup -------------------------------- */
.news p a{
	position: relative;display: inline-block;
}
.has-tooltip{
		color: #111;
		text-decoration: underline;
		font-weight: 700;
		cursor: pointer;position: relative;
	}
	.tooltip{
		background: #4d4d4f;
		color: #fff;
		font-size: 12px;
		line-height: 1.42857143;
		border-radius: 6px;-webkit-border-radius: 6px;-ms-border-radius: 6px;-o-border-radius: 6px;
		display: inline-block; 
		position: absolute;
		word-spacing: normal;
	    word-wrap: normal;
	    white-space: normal;
	    display: none;
	    bottom: 130%;
	    left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);
	    width: 360px;
	   
	}
	.tooltip-inner{
		 padding: 15px;
		position: relative;
		max-width: 360px;
		font-weight: normal;
	}
	.tooltip-arrow{
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
	}
	.has-tooltip .tooltip-arrow, .has-tooltip.top .tooltip-arrow{
		border-width: 8px 8px 0;
		border-color: transparent;
		border-top-color: #4d4d4f;
		bottom: -8px;
		left: 50%;
		margin-left: -8px;
	}
	.has-tooltip.bottom .tooltip-arrow{
		border-width: 0 8px 8px;
		border-color: transparent;
		border-bottom-color: #00a2ff;
		top: -8px;
		bottom: auto;
		left: 50%;
		right: auto;
		margin-left: -8px;
	}
	.has-tooltip.right .tooltip-arrow{
		border-width: 8px 8px 8px 0;
		border-color: transparent;
		border-right-color: #00a2ff;
		left: 0;
		top: 50%;
		right: auto;
		bottom: auto;
		margin-top: -8px;
	}
	.has-tooltip.left .tooltip-arrow{
		border-width: 8px 0 8px 8px;
		border-color: transparent;
		border-left-color: #00a2ff;
		right: -8px;
		top: 50%;
		left: auto;
		bottom: auto;
		margin-top: -8px;
	}
	.cross-btn{position: absolute;right:5px; top: 5px; border: 1px solid #ccc;padding:1px 2px 0;line-height: 1;z-index: 2; border-radius:3px; -webkit-border-radius:3px;-ms-border-radius:3px;color: #ccc;}